View Issue Details

IDProjectCategoryView StatusLast Update
0000048Trip ReaderData 数据纠错public2022-06-27 07:26
ReporterYihong Wu Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.6.9 
Target Version1.6.10Fixed in Version1.6.10 
Summary0000048: 绍兴微1102
Description

如图

Additional Information

wchjia

TagsNo tags attached.
ProvinceZhejiang 浙江
CarrierBus 公交
TypeTU

Relationships

related to 0000233 resolvedYihong Wu 建议对绍兴公交这两笔交易的线路识别进行更改 

Activities

Yihong Wu

2021-09-12 09:13

manager  

微信图片_20210912171250.jpg (33,067 bytes)   
微信图片_20210912171250.jpg (33,067 bytes)   

Issue History

Date Modified Username Field Change
2021-09-12 09:13 Yihong Wu New Issue
2021-09-12 09:13 Yihong Wu Status new => assigned
2021-09-12 09:13 Yihong Wu Assigned To => Yihong Wu
2021-09-12 09:13 Yihong Wu File Added: 微信图片_20210912171250.jpg
2021-10-04 03:51 Yihong Wu Target Version => 1.6.10
2021-10-04 06:17 Yihong Wu Status assigned => resolved
2021-10-04 06:17 Yihong Wu Resolution open => fixed
2021-10-04 06:17 Yihong Wu Fixed in Version => 1.6.10
2021-10-10 13:17 Yihong Wu Status resolved => closed
2022-06-27 07:26 Yihong Wu Relationship added related to 0000233